get
https://developer-api.bringg.com/services/bOBduCfK//
Get a parking spot using either the ID created by Bringg or your external ID.
This endpoint uses query paramsInstead of sending a payload, include the
idorexternal_idin the endpoint URL. For example:https://developer-api.bringg.com/services/<service-id>/<secret-1>/<secret-2>/?id=12345https://developer-api.bringg.com/services/<service-id>/<secret-1>/<secret-2>/?external_id=v123
Read more about the parameters included in the Parking Spot Object.
Response (Output) Params
| Parameter | Description |
|---|---|
| success boolean | Indicates whether the service completed successfully.
|
| message string | If an error occurred, a message indicating the error is included. |
| rc integer | If an error occurred, the return code is included. |
| address string | The address of the parking spot. |
| id int64 | Bringg's ID for this parking spot. |
| external_id int64 | Your external system's ID for this parking spot. |
| lat float | The geographical latitude of this parking spot. |
| lng float | The geographical longitude of this parking spot. |
| name string | The parking spot display name in Bringg. |
| team_external_id string | Your external system's ID for the associated team. |
| team_id string | Bringg's ID for the associated team. |

